<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home</title>
</head>
<body>
    <h1>Home</h1>
    <a href = "https://google.com" target="_blank"> Ir para o Google
        <a href = "produtos.html"> Ir para Produtos
            <p>Acesse <a href = "http://fb.com" target="_blank"> Facebook </a></p>

</body>
</html>